.manuf .manuf__section-link--wrapper {
	display: flex;
	margin-top: 10px;
	flex-direction: row-reverse;
}
.manuf .manuf__section-link {
	font-size: 12px;
	line-height: 19px;
	color: #05142f;
	font-weight: bold;
	text-decoration: underline;
}

.manuf .manuf__section-link:hover {
	text-decoration: none;
}
